table {
    border-radius: 15%;
}

th {
  font-size: 12px;
  font-weight: 500; 
  line-height: 18px; 
  color: #667085;
  padding: 10px;
  i {
    font-size: 14px;
  }
}
td {
    padding: 15px 10px;
    text-align: center;
}
.status {
  background-color: #ECFDF3;
  color: #027A48;
  border-radius: 20px;
  padding: 2px 10px;
  font-size: 14px;
  width: fit-content;
}